View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000371aMuleMiscpublic2005-04-10 20:552005-04-27 13:11
ReportersLiCeR 
Assigned ToXaignar 
PrioritynormalSeveritytrivialReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product VersionSVN 
Target VersionFixed in VersionSVN 
Summary0000371: Colors in the Statistics-Windows in "upload-speed" part bad
DescriptionsLiCeR\ i've found a bug inside the statistics window
sLiCeR\ inside "upload speed"
sLiCeR\ current color = session avg
sLiCeR\ running avg color = current
sLiCeR\ session avg color = running avg
TagsNo tags attached.
Fixed in Revision
Operating System
Attached Filespng file icon amule_cvs_upload.png [^] (9,018 bytes) 2005-04-10 20:55


jpg file icon stats.jpg [^] (143,698 bytes) 2005-04-18 15:44

- Relationships

-  Notes
(0000868)
Xaignar (manager)
2005-04-18 15:45

AFAICS, the colors are correct. Please check the newly attached file, which is from thedude0001's mule.
(0000931)
Xaignar (manager)
2005-04-27 13:11

Seems to be fixed. Whatever. :P

- Issue History
Date Modified Username Field Change
2005-04-10 20:55 sLiCeR New Issue
2005-04-10 20:55 sLiCeR File Added: amule_cvs_upload.png
2005-04-18 15:06 Kry Status new => assigned
2005-04-18 15:06 Kry Assigned To => Xaignar
2005-04-18 15:44 Xaignar File Added: stats.jpg
2005-04-18 15:45 Xaignar Note Added: 0000868
2005-04-27 13:11 Xaignar Status assigned => resolved
2005-04-27 13:11 Xaignar Fixed in Version => CVS
2005-04-27 13:11 Xaignar Resolution open => fixed
2005-04-27 13:11 Xaignar Note Added: 0000931


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker